const system = require("../../system");
const ServiceBase = require("../sve.base");
const moment = require("moment");

class LDPartnerService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(LDPartnerService));
  }
}

module.exports = LDPartnerService;